cancelar
Mostrando los resultados de 
Buscar en lugar de 
Quiere decir: 
Avisos
¡Bienvenido a la nueva Comunidad de Soporte de Cisco! Nos encantaría conocer su opinión
New Member

Upgrade de CUCM 7.1.5 a CUCM 9.1.2

Buenos días, 

Tenemos un cluster con dos servidores de CUCM en versión 7.1.5 y un servidor mas con un Unity Connection versión 7.1.5

La idea es migrarlos a las versiones 9.1.2 pero esta vez en dos UCS 220 M3 con máquinas virtualizadas.

Nueva plataforma: 

UCS1: CUCM-Publisher y Unity Connection

UCS2: CUCM-Subscriber 

Tengo entendido que para poder hacer un restore de la configuración tengo que crear dos máquinas virtuales con el CUCM y Unity de la versión 7.1.5 hacer el restore de la base de datos aquí y hacer el Upgrade primero a estos, luego sacar un backup de estos y cargar ese backup en los nuevos CUCM y Unity de las versiones 9.1.2.

Me gustaría conocer los detalles para ese procedimiento (Step by Step) y cuales serían los ISO's que debo utilizar para Refresh y para upgrade.

 

Saludos.

 

Etiquetas (2)
5 RESPUESTAS
Cisco Employee

Alfredo,Echalé un vistazo a

Alfredo,

Echalé un vistazo a esta pagína y descargate la aplicación en tu dispositivo.

http://cucmupgrade.cisco.com/cucm/index#

 

New Member

Hola Jose, Genial la estoy

Hola Jose, 

Genial la estoy instalando, lo miraré y te digo algo, aunque según lo que pone antes de instalar es para las versiones 10.x y 11.x, no es así?.

Saludos.

Cisco Employee

Alfredo,Si te atascan en

Alfredo,

Si te atascan en algún paso del proceso te recomiendo abrir un caso en el PDI.

Mírate estos enlaces

http://www.cisco.com/web/partners/downloads/765/tools/quickreference/pdi_hd_overview.pdf

http://www.cisco.com/web/LA/partners/tools/pdihd_spanish.html#~five

 

New Member

De acuerdo Jose, Muchas

De acuerdo Jose, 

Muchas gracias, voy a abrir el PDI, puesto que el upgrade de la 7.1.5 a la 9.1.2 de CUCM no me está dejando hacer el refresh.

 

Saludos.

New Member

Solucionado, Lo he hecho tal

Solucionado, 

Lo he hecho tal cual lo he descrito y al intentar hacer el upgrade del CUCM ha saltado un error de "licencias Expiry", el cual se ha solucionado con la información de este enlace: 

http://www.cisco.com/c/en/us/support/docs/voice-unified-communications/unified-communications-manager-version-60/109461-ccm-license-issue.html

Saludos.

Alfredo.

107
Visitas
0
ÚTIL
5
Respuestas
CrearPor favor para crear contenido